{
    "at_collection_center": false,
    "check_existing": true,
    "collection": "",
    "export_active_vertex_color_when_no_material": true,
    "export_all_influences": false,
    "export_all_vertex_colors": true,
    "export_anim_scene_split_object": true,
    "export_anim_single_armature": true,
    "export_anim_slide_to_zero": false,
    "export_animation_mode": "ACTIONS",
    "export_animations": true,
    "export_apply": false,
    "export_armature_object_remove": false,
    "export_attributes": false,
    "export_bake_animation": false,
    "export_cameras": false,
    "export_convert_animation_pointer": false,
    "export_copyright": "",
    "export_current_frame": false,
    "export_def_bones": false,
    "export_draco_color_quantization": 10,
    "export_draco_generic_quantization": 12,
    "export_draco_mesh_compression_enable": false,
    "export_draco_mesh_compression_level": 6,
    "export_draco_normal_quantization": 10,
    "export_draco_position_quantization": 14,
    "export_draco_texcoord_quantization": 12,
    "export_extra_animations": false,
    "export_extras": false,
    "export_force_sampling": true,
    "export_format": "GLB",
    "export_frame_range": false,
    "export_frame_step": 1,
    "export_gltfpack_noq": true,
    "export_gltfpack_sa": false,
    "export_gltfpack_si": 1,
    "export_gltfpack_slb": false,
    "export_gltfpack_tc": true,
    "export_gltfpack_tq": 8,
    "export_gltfpack_vc": 8,
    "export_gltfpack_vn": 8,
    "export_gltfpack_vp": 14,
    "export_gltfpack_vpi": "Integer",
    "export_gltfpack_vt": 12,
    "export_gn_mesh": false,
    "export_gpu_instances": false,
    "export_hierarchy_flatten_bones": false,
    "export_hierarchy_flatten_objs": false,
    "export_hierarchy_full_collections": false,
    "export_image_add_webp": false,
    "export_image_format": "AUTO",
    "export_image_quality": 75,
    "export_image_webp_fallback": false,
    "export_import_convert_lighting_mode": "SPEC",
    "export_influence_nb": 4,
    "export_jpeg_quality": 75,
    "export_keep_originals": false,
    "export_leaf_bone": false,
    "export_lights": false,
    "export_loglevel": -1,
    "export_materials": "EXPORT",
    "export_morph": true,
    "export_morph_animation": true,
    "export_morph_normal": true,
    "export_morph_reset_sk_data": true,
    "export_morph_tangent": false,
    "export_negative_frame": "SLIDE",
    "export_nla_strips": true,
    "export_nla_strips_merged_animation_name": "Animation",
    "export_normals": true,
    "export_optimize_animation_keep_anim_armature": true,
    "export_optimize_animation_keep_anim_object": false,
    "export_optimize_animation_size": true,
    "export_optimize_disable_viewport": false,
    "export_original_specular": false,
    "export_pointer_animation": false,
    "export_reset_pose_bones": true,
    "export_rest_position_armature": true,
    "export_shared_accessors": false,
    "export_skins": true,
    "export_tangents": false,
    "export_texcoords": true,
    "export_texture_dir": "",
    "export_try_omit_sparse_sk": false,
    "export_try_sparse_sk": true,
    "export_unused_images": false,
    "export_unused_textures": false,
    "export_use_gltfpack": false,
    "export_vertex_color": "MATERIAL",
    "export_yup": true,
    "filepath": "",
    "filter_glob": "*.glb",
    "gltf_export_id": "",
    "ui_tab": "GENERAL",
    "use_active_collection": false,
    "use_active_collection_with_nested": true,
    "use_active_scene": false,
    "use_mesh_edges": false,
    "use_mesh_vertices": false,
    "use_renderable": false,
    "use_selection": true,
    "use_visible": false,
    "will_save_settings": false
}